
/*
   Reset
------------------------------------------------------------------- */


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea, input, select {margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
table, td, th {vertical-align: middle;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: none;}
:focus {outline: 0;}
[hidden] { display: none !important; }


/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* Chrome */
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin:0;
}

/* Opéra*/
input::-o-inner-spin-button,
input::-o-outer-spin-button {
	-o-appearance: none;
	margin:0
}

/*
   General
------------------------------------------------------------------- */

html {
	height: 100%;
	padding-bottom: 1px; /* force scrollbars */
}

body {
	background: #FFF;
	color: #444;
	font: normal 75% sans-serif;
	line-height: 1.5;
}


/*
   Typography
------------------------------------------------------------------- */

/* Headings */

h1,h2,h3,h4,h5,h6 {
	color: #444;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 0.3rem;
}
h4,h5,h6 {font-weight: bold;}

h1 {font-size: 2.6rem;}
h2 {font-size: 2rem;}
h3 {font-size: 1.5rem;}
h4 {font-size: 1.25rem;}
h5 {font-size: 1.1rem;}
h6 {font-size: 1rem;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin: 0;}


/* Links */

a:focus,a:hover {color: #039;}
a {
	color: #456;
	text-decoration: none;
}
a:hover {text-decoration: underline;}

a.feed {
	background: url('img/icon-feed.gif') no-repeat left center;
	padding-left: 18px;
}
a.more {
	color: #579;
	font-weight: bold;
}
a.more:hover {color: #234;}


/* Text elements */

p {margin-bottom: 1rem;}

abbr, acronym {border-bottom: 1px dotted #666;}
address {margin-bottom: 1.5rem;}
blockquote {margin: 1.5rem;}
del, blockquote { color:#666; }
em, dfn, blockquote, address {font-style: italic;}
strong, dfn {font-weight: bold;}
sup, sub {line-height: 0;}

pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre,code,tt {
	font: 1em monospace;
	line-height: 1.5;
}


/* Lists */

li ul, li ol {margin-left: 1.5rem;}
ul, ol {margin: 0 0 1.5em 1.5rem;}

ul {list-style-type: disc;}
ol {
	list-style-type: decimal;
	margin-left: 1.9rem;
}

dl {margin: 0 0 1.5em 0;}
dl dt {font-weight: bold;}
dd {margin-left: 1.5rem;}


/* Special lists */

ul.plain-list li, ul.nice-list li, ul.tabbed li {
	list-style: none;
	margin-top: 0;
}

ul.tabbed {
	display: inline;
	margin: 0;
}
ul.tabbed li {float: left;}

ul.plain-list {margin: 0;}

ul.nice-list {margin-left: 0;}
ul.nice-list li {
	border-top: 1px solid #EEE;
	list-style: none;
	padding: 4px 0;
}
ul.nice-list li:first-child {border-top: none;}
ul.nice-list li .right {color: #999;}


/* Tables

table {margin-bottom: 1.4rem; width: 100%;}
th {font-weight: bold;}
thead th {background: #C3D9FF;}
th,td,caption {padding: 4px 10px 4px 5px;}
tr.even td {background: #F2F6FA;}
*/
tfoot {font-style: italic;}
caption {background: #EEE;}

table.data-table {
	border: 1px solid #CCB;
	margin-bottom: 2rem;
	width: 100%;
}
table.data-table th {
	background: #F0F0F0;
	border: 1px solid #DDD;
	color: #555;
	text-align: left;
}
table.data-table tr {border-bottom: 1px solid #DDD;}
table.data-table td, table th {padding: 10px;}
table.data-table td {
	background: #F6F6F6;
	border: 1px solid #DDD;
}
table.data-table tr.even td {background: #FCFCFC;}


/* Misc classes */

.small {font-size: 0.9rem;}
.smaller {font-size: 0.8rem;}
.smallest {font-size: 0.7rem;}

.large {font-size: 1.15rem;}
.larger {font-size: 1.25rem;}
.largest {font-size: 1.35rem;}

.hidden {display: none;}

.quiet, .quiet a {color: #999;}
.loud, .loud a {color: #000;}
.highlight, .highlight a {background:#ff0;}

.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-separator {padding: 0 5px;}

.error, .notice, .success {
	border: 1px solid #DDD;
	margin-bottom: 1rem;
	padding: 0.6em 0.8rem;
}

.error {background: #FBE3E4; color: #8A1F11; border-color: #FBC2C4;}
.error a {color: #8A1F11;}

.notice {background: #FFF6BF; color: #514721; border-color: #FFD324;}
.notice a {color: #514721;}

.success {background: #E6EFC2; color: #264409; border-color: #C6D880;}
.success a {color: #264409;}


/* Labels */
.label {
	border-left-style: solid;
	border-left-width: 4px;
	margin-bottom: 0.2rem;
	padding-left: 10px;
}

.label-blue {border-left-color: #55AADA;}
.label-green {border-left-color: #B7D897;}
.label-orange {border-left-color: #FA8F6F;}


/*
   Forms
------------------------------------------------------------------- */

#message {
	font-weight:bold; color:#C00; font-size:14px; padding:20px;

	}

label {
	cursor: pointer;
	font-weight: bold;
}
label.checkbox, label.radio {font-weight: normal;}
legend {
	font-weight: bold;
	font-size: 1.2rem;
}
textarea {overflow: auto;}
input.text, textarea, select {
	background: #FCFCFC;
	border: 1px inset #AAA;
	margin: 0.5em 0;
	padding: 4px 5px;
}
input.text:focus, textarea:focus, select:focus {background: #FFFFF5;}

input.button {
  padding: 4px 8px;
  cursor: pointer;
	border: 1px outset #4E6BA0;
  background-color:#FFFFFF;
}

input.button:active {border-style: inset;}


/* Specific */

form .required {font-weight: bold;}

.form-error {border-color: #F00;}
.form-row {padding: 5px 0;}
.form-row-submit {
	border-top: 1px solid #DDD;
	padding: 8px 0 10px 76px;
	margin-top: 10px;
}
.legend {
	background: #F0FAF0;
	border: 1px solid #D6DFD6;
	font-size: 1.5rem;
	margin: 0;
	padding: 8px 14px;
}
.form-property, .form-value {float: left;}
.form-property {
	padding-top: 8px;
	text-align: right;
	width: 60px;
}
.form-value {padding-left: 16px;}
.form-error {border-color: #F00;}



/*
   Alignment
------------------------------------------------------------------- */

/* General */

.center,.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Images */

img.bordered,img.alignleft,img.alignright,img.aligncenter {
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 3px;
}
img.alignleft, img.left {margin: 0 1.5em 1em 0;}
img.alignright, img.right {margin: 0 0 1em 1.5rem;}


/* Floats */

.left,.alignleft {float: left;}
.right,.alignright {float: right;}

.clear,.clearer {clear: both;}
.clearer {
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
}


/*
   Separators
------------------------------------------------------------------- */

.content-separator, .archive-separator {
	background: #E5E5E5;
	clear: both;
	color: #FFE;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 1px;
}
.content-separator {margin: 32px 0;}
.archive-separator {margin-bottom: 20px;}


/*
   Posts
------------------------------------------------------------------- */

.post {margin-bottom: 20px;}

.post img.left, .post img.right {margin-bottom: 0;}

.post-date {
	color: #777;
	margin: 2px 0 10px;
}
.post-date a {color: #444;}

.post-meta a {color: #345; }
.post-meta a:hover {color: #001;}

.post-body {font-size: 1.1rem;}
.post-body a {color: #039;}
.post-body a:hover {color: #039;}

.post-body img.left, .post-body img.right {margin-bottom: 1rem;}


/* Archives */
.archive-pagination {
	color: #777;
	padding: 10px 0;
}
.archive-pagination-top {
	border-bottom: 2px solid #DDD;
	margin-bottom: 24px;
}
.archive-pagination-bottom {
	border-top: 2px solid #DDD;
	margin-top: 24px;
}

.archive-post-date {
	background: #F5F5F5;
	border-bottom: 1px solid #C5C5C5;
	border-right: 1px solid #CFCFCF;
	float: left;
	margin-right: 12px;
	padding: 2px 0 5px;
	text-align: center;
	width: 46px;
}
.archive-post-title .post-date {margin: 0;}
.archive-post-title {padding-top: 4px;}
.archive-post-day {font: normal 1.6em Georgia,serif;}


/*
   Comments
------------------------------------------------------------------- */

.comment-input-text textarea {width: 80%;}

/* Comment list */

.comment-list-wrapper {
	background: #F6F6F6;
	margin: 10px 0 0;
	padding: 5px 12px 10px 7px;
}
.comment-list {
	margin: 0;
	padding: 0;
}
.comment-list li {list-style: none;}
.comment-list ul {margin-bottom: 0;}

.comment-profile-wrapper {
	text-align: center;
	width: 105px;
}

.comment-gravatar {margin-bottom: 3px;}

.comment-content-wrapper {
	float: right;
	width: 481px;
}

.comment-parent, .comment-single {margin-top: 15px;}

.comment-list ul.children, #comments #respond ul {
	border-left: 1px solid #CCC;
	margin: 0 0 0 130px;
}
.comment-list ul.children ul.children {margin-left: 15px;}

.comment-list ul.children li {
	background: url('img/comment-reply.gif') no-repeat left top;
	margin: 0;
	padding: 10px 0 0 15px;
}

.comment-body {
	background: #FFF;
	border: 1px solid #DDD;
	padding: 10px 12px 0;
}
.comment-list ul.children .comment-body {background: #FCFCFC;}

.comment-author {padding-top: 2px;}

.comment-text p {margin-bottom: 0.8rem;}

.comment .post-date, .comment-author {font-size: 0.9rem;}
.comment .post-date .right a {color: #BBB;}
.comment .post-date .right a:hover {color: #234;}

.comment-arrow {
	background: url('img/comment-arrow.gif') no-repeat left top;
	display: block;
	float: left;
	height: 45px;
	margin: 3px 0 -45px -41px;
	position: absolute;
	width: 29px;
}

/* Respond */

#respond li {list-style: none;}
#respond {
	background: #F6F6F6;
	padding: 10px 12px;
}
#respond ul {margin: 0;}
#respond .legend {margin-bottom: 10px;}

#comments #respond {padding: 0;}
#comments #respond .legend {
	border-bottom: 0;
	margin-bottom: 0;
}
#comments #respond ul {
	background: url('img/comment-reply.gif') no-repeat left top;
	padding: 10px 0 0 15px;
}
#comments ul.children #respond ul {
	margin-left: 30px;
	padding: 0;
}

#comments #respond .comment-profile-wrapper, #comments #respond .comment-arrow {display: none;}
#comments #respond .comment-body {background: #FFF;}
#comments #respond .comment-content-wrapper {
	float: none;
	width: 100%;
}


/*
   Layout
------------------------------------------------------------------- */

/* Common */
#top {border-bottom: 1px solid #DDD;}


/* Wrapper */
#site-wrapper {
	margin: 0 auto;
	width: 920px;
}


/* Header */
#header {padding-top: 24px;}

/* Top */
#top {padding-bottom: 32px;}


/* Logo */
#logo {	border-right: 1px solid #DDD;
	padding: 10px 40px 10px 0;
	margin-right: 40px;
}
#logo img {}

/* Splash */
#splash {padding-top: 32px;}


/* Navigation */
.navigation a {
	color: #888;
	text-decoration: none;
}
.navigation a:hover {color: #002;}
.navigation li.current-tab a {color: #222;}

#main-nav li:first-child, #sub-nav li:first-child, #user-nav li:first-child{margin-left: 0;}

/* Main navigation */
#main-nav {padding-top: 40px;}
#main-nav li, #user-nav li {margin: 0 1.3rem;}
#main-nav a  {
	font-size: 1.5rem;
	line-height: 2rem;
	padding-bottom: 2px;
}
#main-nav li.current-tab a, #user-nav li.current-tab a {color: #333;}
#main-nav a:hover, #user-nav a:hover {color: #002;}
#main-nav li.current-tab a, #user-nav li.current-tab a {border-bottom: 2px solid #94CC5F;}


#user-nav a  {
	font-size: 1.1rem;
	line-height: 1.5rem;
	padding-bottom: 2px;
}


/* Subnav */
#sub-nav {
	padding: 12px 0;
}

.sub-nav-border { border-bottom: 1px solid #DDD; }


#sub-nav a {
	font-size: 1.2rem;
	text-decoration: none;
}
#sub-nav li {margin: 0 1rem;}
#sub-nav li.current-tab a {font-weight: bold; border-bottom: 2px solid #94CC5F; }


/* Main */
.main {margin: 24px 0;}

.main#main-two-columns {background: url('img/main-two-columns.gif') repeat-y right top;}
.main#main-two-columns-left {background: url('img/main-two-columns-left.gif') repeat-y left top;}
.main#main-two-columns #main-content, .main#main-two-columns-left #main-content {width: 500px; text-align:center; }

/* Sidebar */
#sidebar {width: 300px;}


/* Columns */
.col3, .col3-mid {width: 31%;}
.col3-mid {margin-left: 3%;}

/* Sections */
.section {margin-bottom: 24px;}
.section-title {
	background-color: #F9F9F9;
	border-top: 2px solid #DDD;
	color: #7A7A7A;
	font: bold 1.2em sans-serif;
	margin-bottom: 16px;
	padding: 7px 10px 6px;
}
#sidebar .section-title {margin-bottom: 8px;}


/* Footer */

#footer {
	border-top: 1px solid #DDD;
	color: #777;
	padding: 16px 0 4px;
}
#footer-left {width: 459px;}
#footer-right {
	width: 459px;
	text-align: right;
}
#footer p {margin-bottom: 0.4rem;}
#footer .text-separator {
	padding: 0 3px;
	color: #BBB;
}
#footer a:hover {color: #000;}



/*
   Misc overriding classes
------------------------------------------------------------------- */

/* Border */

.noborder {border: 0;}
.notborder {border-top: 0;}
.norborder {border-right: 0;}
.nobborder {border-bottom: 0;}
.nolborder {border-left: 0;}

/* Margin */

.nomargin {margin: 0;}
.notmargin {margin-top: 0;}
.normargin {margin-right: 0;}
.nobmargin {margin-bottom: 0;}
.nolmargin {margin-left: 0;}

/* Padding */

.nopadding {padding: 0;}
.notpadding {padding-top: 0;}
.norpadding {padding-right: 0;}
.nobpadding {padding-bottom: 0;}
.nolpadding {padding-left: 0;}


/*
   IE Fixes (zzz)
------------------------------------------------------------------- */

* html .navigation, * html #footer, * html #splash, * html .comment ul {height: 0.01%;}
* html #footer-left {width: 500px;}
.navigation, #splash, .comment ul {min-height: 0.01%;}






/* JEUX JS */


input.form, textarea.form{
	margin-top:1px;
	margin-bottom:1px;
	padding:2px;
	border:1px solid #4E6BA0;
	background-color:#FFFFFF;
}


input.button {
  margin-top:1px;
  margin-bottom:1px;
  padding: 4px 8px;
  cursor: pointer;
	border: 1px outset #4E6BA0;
  background-color:#FFFFFF;
}

input.button:active {border-style: inset;}

#topJeux {

	width:280px;

	color:#4E6BA0;

	text-align:center;

	padding:10px;

	}

#topJeux h1{
	font-size: 2.5rem;
}

#descriptionJeu { background-color:#e4ebf7; border:1px thin #4e6ba0; }

input.sudoku9 { text-align:center; width:3rem; height:3rem; font-weight:bold; font-size: 1.8rem; color: #4e6ba0; border-color:#FFFFFF; background-color:#FFFFFF; border:0px }
input.sudoku4 { text-align:center; width:80px; height:80px; font-weight:bold; font-size: 30px; color: #4e6ba0; border-color:#FFFFFF; background-color:#FFFFFF; border:0px }
input.sudoku6 { text-align:center; width:50px; height:50px; font-weight:bold; font-size: 26px; color: #4e6ba0; border-color:#FFFFFF; background-color:#FFFFFF; border:0px }

input.sudoku16{ text-align:center; width:24px; height:24px; font-weight:bold; font-size: 16px; color: #4e6ba0; border-color:#FFFFFF; background-color:#FFFFFF; border:0px; text-transform: uppercase; }
input.kakuro { color: #4e6ba0; background-color:#FFFFFF; border:1px dashed #4E6BA0; text-align:center; margin:3px; width:36px; height:36px; font-weight:bold; font-size: 18px; }
/* PALE #e4ebf7 */

input.samurai { text-align:center; width:22px; height:22px; font-weight:bold; font-size: 16px; color: #4e6ba0; border:1px solid #e4ebf7; background-color:#FFFFFF; }
input.sohei { text-align:center; width:22px; height:22px; font-weight:bold; font-size: 16px; color: #4e6ba0; border:1px solid #e4ebf7; background-color:#FFFFFF; }

input.hiddenSohei, input.hiddenSamurai { width:1px; height:1px; background-color:#FFFFFF; color: #FFFFFF; }

input:disabled{ color:#FFFFFF; }
input:read-only{ color:#000000; }

.numerosudoku {  font-weight:bold; font-size: 1rem; color: #666666; }

.numerosudoku table { border:1px solid #999; }

.numerosudoku table td { border:1px solid #999; text-align:center; }

a.flashsudoku { font-size: 1.2rem; color:#4E6BA0; text-decoration:none; }

a.flashsudoku:hover { font-size: 1.2rem; color:#4E6BA0; text-decoration:underline; }



a.syndication { font-size: 0.8rem; color:#4E6BA0; text-decoration:none; }

a.syndication:hover { font-size: 0.8rem; color:#4E6BA0; text-decoration:underline; }



a.lien { font-size: 1rem; color:#4E6BA0; text-decoration:none; }

a.lien:hover { font-size:1rem; color:#4E6BA0; text-decoration:none; }



.style1, .style2, .style3 { font-size: 0.8rem; color:#4E6BA0; margin-top:5px; margin-bottom:5px; }
.style1{ text-align:left; margin-left:8px; }
.style2{ text-align:center; }
.style3{ text-align:right; margin-right:8px; }

.style {font-size: 0.8rem; color:#4E6BA0; margin-right:5px; }


.style5 {font-size: 0.8rem; }

#choix1, #choix2, #choix3, #choix4, .choix { cursor:pointer;cursor:hand;color:#4E6BA0;background:#CDDAF0;height:22px;margin:2px; }
.quatreInput{ width:100px;  }
.troisInput{ width:120px;  }
.deuxInput{ width:140px;  }
/* FIN JEUX JS */


/* REUSSI */


.AbsLeft { position: relative; left: 50%; }

#reussit, .reussitDiv, #reussitKakuro, #reussitSquar0, #reussit6x6{ position: relative; left: -50%;
	display:none; margin-bottom:-291px; min-height:291px; width:294px;border: 2px solid #4E6BA0;background-color:#CDDAF0;
	color:#4E6BA0; font-weight:bold; text-align:center; vertical-align:middle;
}

.fermer { font-size:1rem; text-align:right; }

#reussitSquar0 h2{ margin:50px; }

#letemps { font-weight:bold; font-size:1.2rem; }

/* FIN REUSSI */



/*

	Squar0
-------------------------------------------------------------------- */

.checkbox-round {
    width: 22px;
    height: 22px;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #4E6BA0;;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

.checkbox-round:checked {
    background-color: #74B9E7;
}

.round {
	width: 100%;
    height: 100%;
	}

#squar0Div{
	text-align:center;
}
#squar0 {
	width:300px;
	height:300px;
	text-align:center;
	vertical-align:middle;
}

#squar0 tr td {
		text-align:center;
		vertical-align:middle;
	}

.champ {
	border:none;
	font-size:28px;
	width:36px;
	heigth:36px;
	text-align:center;
	margin:4px;
	color:#4E6BA0;
	}

.sqh {
	width:100%;height:1px;
	text-align:center;
	vertical-align:middle;
}

.sqv {
	height:40px;;width:1px;
	margin-left:11px;
	/*margin:0px auto auto 0px;*/
	text-align:center;
	vertical-align:middle;
}



.corbeilleSauvegarde{
	width: 17px;
	height: 22px;
}



/*
   Boostrap
------------------------------------------------------------------- */

.selector-for-some-widget {
  box-sizing: content-box;
}

@media print {
  .container {
    width: auto;
  }
  	#user-nav { display:none; }
	#main-nav { display:none; }
	#sub-nav { display:none; }
	#sidebar { display:none; }
	#footer { display:none; }
}


/*
   Responsive
------------------------------------------------------------------- */


@media all and (max-width:480px)
{
	#site-wrapper { width:auto; }

	#main-content { text-align:center; }

	.left { float:none; }
	.right { float:none; }
	#logo {
		border: none;
		padding: 10px 10px 10px 0;
		margin-right: 0px;
		text-align:center;
	}

	#header {padding-top: 5px;}

	#main-nav { padding-top: 20px; text-align:center; margin:auto; }
	#main-nav li {margin: 0 0.3rem; float:none; display:inline-block; text-align:center; }
	#main-nav a {
		font-size: 1.2rem;
		line-height: 2rem;
		padding-bottom: 2px;
	}


	#sub-nav ul { text-align:center; }

	#sub-nav {
		padding: 5px 0;
		margin-left:5px;
	}
	#sub-nav a {
		font-size: 1.1rem;
		text-decoration: none;
	}

	#sub-nav li, #user-nav li { margin: 0 0.3rem; float:none; display:inline-block; text-align:center; }


	#user-nav a  {
		font-size: 0.8rem;
		line-height: 1.2rem;
		padding-bottom: 2px;
	}


	.main#main-two-columns {background: none;}
	.main#main-two-columns-left {background: none;}
	.main#main-two-columns #main-content, .main#main-two-columns-left #main-content { width: auto; }

	#footer-left { width: auto; }
	#footer-right {
		width: auto;
		text-align: center;
	}
	#sidebar { display:none; }
	#main-content { width: 100%; }
	* html #footer-left { width: 100%; }


	input.sudoku16{ width:18px; height:18px; font-size: 1rem; }
	input.sudoku9{ width:19px; height:19px; font-size: 1.2rem; }
	input.sudoku6 { width:50px; height:50px; font-size:25px; }
	input.sudoku4 { width:70px; height:70px; font-size:30px; }
	input.samurai { width:13.5px; height:13.5px; font-size: 12px; }
	input.sohei { width:13.5px; height:13.5px; font-size: 12px; }
	input.kakuro { margin:2px; width:32px; height:32px; font-weight:bold; font-size: 16px; }
	.imgKa { width: 40px; height: 40px; }

	#topJeux { width:200px; text-align:center; }

	#topJeux h1{
		font-size: 1.5rem;
	}

	.quatreInput{ width:71px;  }
	.troisInput{ width:96px;  }
	.deuxInput{ width:140px;  }

	.g-recaptcha { margin-left: -125px; }
}

@media (min-width:480px) and (max-width:780px)
{
	#site-wrapper { width:auto; }
	#main-content { text-align:center; }

	.left { float:none; }
	.right { float:none; }

	#logo {
		border: none;
		padding: 10px 10px 10px 0;
		margin-right: 0px;
		text-align:center;
	}

	#header {padding-top: 5px;}

	#main-nav { padding-top: 20px; text-align:center; }
	#main-nav li {margin: 0 0.8rem;}
	#main-nav a {
		font-size: 1.2rem;
		line-height: 2rem;
		padding-bottom: 2px;
	}


	#main-nav li { float:none; display:inline-block; }


	#sub-nav {
		padding: 5px 0;
		margin-left:5px;
	}
	#sub-nav a {
		font-size: 1.1rem;
		text-decoration: none;
	}
	#sub-nav li { margin: 0 0.3rem; }

	#sub-nav li { float:none; display:inline-block; }


	.main#main-two-columns #main-content, .main#main-two-columns-left #main-content { width: auto; padding-left: 5px; padding-right: 5px; }
	.main#main-two-columns {background: none;}
	.main#main-two-columns-left {background: none;}

	#footer-left { width: auto; }
	#footer-right {
		width: auto;
		text-align: center;
	}
	#sidebar { display:none; }
	#main-content { width: 100%; }
	* html #footer-left { width: 100%; }


	input.sudoku9{ width:30px; height:30px; font-size: 1.4rem; }
	input.sudoku6 { width:30px; height:30px; font-size: 1.5rem; }

	input.samurai { width:16px; height:16px; font-size: 14px; }
	input.sohei { width:16px; height:16px; font-size: 14px; }

	#topJeux { width:350px; text-align:center; }
	#topJeux h1{
		font-size: 1.8rem;
	}

	.quatreInput{ width:71px;  }
	.troisInput{ width:96px;  }
	.deuxInput{ width:140px;  }
}
